div.fp-utility.rt-horizmenu .nav.menu {
    min-height: 60px !important;
}
div.fp-utility .nav.menu li > ul.nav-child {
    position: absolute;
    top: 20px;
}

.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
    color: #ffffff;
    margin: 0 10px;
    padding: 0;
    transition: color 0.3s ease 0s;
}

.gf-menu.l1 > li > .item {
    font-size: 18px;
    line-height: 24px;
}

.menu-block .gf-menu .dropdown .menu-item-wrapper {
    color: #ffffff;
    padding: 8px;
}

.menu-block .gf-menu .dropdown .item {
    font-size: 16px;
    font-weight: normal;
}

.menu-block .gf-menu .dropdown {
    background: #0086e1 none repeat scroll 0 0;
    border: 1px solid transparent;
    border-radius: 3px;
    padding: 0 5px;
}

.menu-block .gf-menu.l1 > li:hover > .item .menu-item-wrapper {
    color: #f5e702;